<div align = "center">
    <img src = "https://influxframework.com/files/pos-restaurant.webp" height = "128">
    <h2>POS Restaurant</h2>
</div>

___
> ### POS Restaurant includes the following functionalities:

1. Customized Permission Management based on InfluxERP user roles.
2. Custom permissions in the POS profile assigned to rooms.
3. Management of personalized permits based on the activity of the restaurant.
4. Dynamic management of the restaurant areas.
5. Restaurant rooms, tables and production center.
6. Individual order management by table and user.
7. Process management based on Restaurant Production Center.
8. Real time based on the user's activity when the restaurant areas are modified or when the user interacts with it.
9. Compatible with Dark Theme.

___
### InfluxERP Restaurant Management requires
1. [Influx Framework](https://github.com/quantumbitcore/influxframework_helper.git)
2. [InfluxERP](https://github.com/influxframework/influxerp.git)
3. [InfluxFramework Helper](https://github.com/quantumbitcore/influxframework_helper.git)<br>
    InfluxFramework Helper is another experimental application, in order to be reused by other applications.

___
### How to Install

#### Self Host:
1. `bench get-app https://github.com/quantumbitcore/influxerp-restaurant.git`
2. `bench setup requirements`
3. `bench build --app restaurant_management`
4. `bench restart`
5. `bench --site [site.name] install-app restaurant_management`
6. `bench --site [site.name] migrate`

#### InfluxFramework Cloud:
>Available in your hosting on InfluxFramework [here](https://influxframework.com/marketplace/apps/restaurant_management)

___
### How to Use
> See the documentation [here](https://github.com/quantumbitcore/influxerp-restaurant/wiki)

___
### Compatibility
> V13, V14

___
InfluxERP Restaurant Management is based on [Influx Framework](https://github.com/influxframework/influxframework).

___

### License
> GNU / General Public License (see [license.txt](license.txt))

> The POS Restaurant code is licensed under the GNU General Public License (v3).
